Forum Noamweb
Non sei collegato [Login - Registrati]
Vai alla fine

Versione per la stampa  
Autore: Oggetto: plesk2 upgrade php!!!
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 8/10/2004 at 18:00
plesk2 upgrade php!!!


ho alcuni progetti criptati e sono legati alla versione di php
il programma per criptare i files non supporta la versione di php che volete installare...

se doveste fare una cosa del genere sarei costretto a trasferire dei siti urgentemente e farei delle brutte figure con alcuni clienti...
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1426
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 8/10/2004 at 19:03


Di che programma si tratta? Quali versioni di PHP supporta?
Eventualmente possiamo posticipare l'upgrade quando verrā reso compatibile.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 10:19


il programma č phtml encoder... stiamo valutando se acquistare ioncube che č slegato dalla versione di php installata... vi sarei grato se poteste rinviare l'upgrade...
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1426
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 10:56


Eventualmente possiamo fare l'upgrade solo di MySQL.



View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 11:12


per quello non ci sarebbero problemi

grazie
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1426
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 11:25


Alla pagina http://www.rssoftlab.com/downloads.php dice che č compatibile con tutte le versioni comprese tra la 4.0.6 e la 5.0.2.

Dove hai letto che non č compatibile con la 4.3.9?




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 11:33


dicono cosi' ma in realtā distribuiscono le dll o i so per versioni che non superano la 4.3.4
sto litigando con il supporto da settimane
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1426
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 12:18


http://forum.noamweb.com/viewthread.php?tid=25&page=1#pid105



View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 11/10/2004 at 12:58


grazie mille
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 22/11/2004 at 21:37


ho trovato il supporto per le ultime versioni di php... che versione avete intenzione di installare? quando? :)
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
j0sh
bazzico spesso il forum
***




Risposte: 66
Registrato il: 8/10/2004
Utente offline


[*] Inviato il 22/11/2004 at 21:38


ah 4.3.9 per me va bene... se upgradate fatemi sapere quando per favore ;-)
View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1426
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 12/12/2004 at 10:03


http://forum.noamweb.com/viewthread.php?tid=147&page=1#pid62...

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente

  Vai all'inizio

Powered by XMB 1.9.11
XMB Forum Software © 2001-2012 The XMB Group